{ lib, ... }:
let
  inherit (lib) mkOption types;
in
{
  options.marleyos.isDesktop = mkOption {
    type = with types; bool;
    default = false;
    description = "Whether this machine is used as a graphical desktop.";
  };
}
